<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<!--[if IE]><meta http-equiv="X-UA-Compatible" content="IE=edge"><![endif]-->
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="generator" content="Asciidoctor 1.5.7.1">
<title>Welcome to Elasticsearch Engineer II</title>
<style>
body {
    margin: 0 auto;
    padding: 2em 2em 4em;
    max-width: 900px;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 1.2em;
    line-height: 1.5em;
    color: #545454;
    background-color: #ffffff;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.06);
}
h1 {
    font-size: 36px;
    line-height: 49px;
    font-family: "Open Sans","arial, helvetica, sans-serif";
        display: block;
        -webkit-font-smoothing: antialiased;
        font-weight: 300;
}
.img {
    vertical-align: top;
    border: 0;
}

</style>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
<link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon">
<script type="text/javascript" src="includes/elastic_training.js"></script>
<img class="logo" src="images/elastic-logo.svg" width="300">

<!-- Include an extra training.js to make development easier. -->
<script type="text/javascript" src="../../../../commons/instructions/includes/elastic_training.js"></script>
</head>
<body class="article">
<div id="header">
<h1>Welcome to Elasticsearch Engineer II</h1>
</div>
<div id="content">
<hr>
<div class="ulist">
<ul>
<li>
<p><a href="labs.html" target="_blank" rel="noopener">Lab Instructions</a></p>
</li>
<li>
<p><a href="virtual_classroom_user_guide.html" target="_blank" rel="noopener">Virtual Classroom User Guide</a></p>
</li>
<li>
<p><a href="nano_tutorial.html" target="_blank" rel="noopener">Text Editor Guide</a></p>
</li>
<li>
<p><a href="local_lab.html" target="_blank" rel="noopener">Run the Labs on your Local Machine</a></p>
<div class="paragraph">
<p>
<script language="JavaScript">
    if (window.location.host) {
        document.write('<li><p><a target="_blank" href="' + window.location.protocol + '//' + window.location.hostname + ':443/">Search Page</a></p></li>')
        document.write('<li><p><a target="_blank" href="/app/kibana">Kibana</a></p></li>')
    } else {
        document.write('<li><p><a target="_blank" href="http://localhost:443">Search Page</a></p></li>')
        document.write('<li><p><a target="_blank" href="http://localhost:5601">Kibana</a></p></li>')
    }
</script>
</p>
</div>
</li>
</ul>
</div>
<hr>
</div>
<div id="footer">
<div id="footer-text">
</div>
</div>
<script type="text/javascript"> build_solutions()</script>
<p>© Elasticsearch BV 2015-2019. All rights reserved. Decompiling, copying, publishing and/or distribution without written consent of Elasticsearch BV is strictly prohibited.</p>
</body>
</html>